[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=TV 2

[CAMERA_0]
NAME=turn1
POSITION=501.565 ,5.09913 ,38.357
FORWARD=-0.996216 ,-0.0810778 ,-0.0313337
UP=-0.0810375 ,0.996707 ,-0.00254895
MIN_FOV=1
MAX_FOV=4
IN_POINT=0
OUT_POINT=0.1190
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=turn1
POSITION=501.565 ,5.09913 ,38.357
FORWARD=-0.996216 ,-0.0810778 ,-0.0313337
UP=-0.0810375 ,0.996707 ,-0.00254895
MIN_FOV=3.3
MAX_FOV=14
IN_POINT=0.1190
OUT_POINT=0.2905
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=turn2
POSITION=111.925 ,1.74201 ,15.3283
FORWARD=0.998437 ,-0.026829 ,-0.0491172
UP=0.0267975 ,0.99964 ,-0.00131821
MIN_FOV=3
MAX_FOV=16
IN_POINT=0.2905
OUT_POINT=0.4174
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=turn3
POSITION=101.56 ,1.71209 ,-83.7698
FORWARD=-0.670393 ,0.00283306 ,0.742007
UP=0.00189945 ,0.999996 ,-0.00210285
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.4174
OUT_POINT=0.4977
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=recta atras
POSITION=-202.608 ,7.75352 ,-46.4441
FORWARD=0.895391 ,-0.040821 ,-0.443419
UP=0.036582 ,0.999167 ,-0.0181159
MIN_FOV=2
MAX_FOV=10
IN_POINT=0.4977
OUT_POINT=0.7086
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=horq2
POSITION=-525.458 ,1.81362 ,-122.188
FORWARD=0.995733 ,-0.0554709 ,0.0738523
UP=0.0553197 ,0.99846 ,0.0041033
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.7086
OUT_POINT=0.7830
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=end
POSITION=-286.923 ,7.03923 ,42.046
FORWARD=-0.835449 ,-0.139708 ,-0.531529
UP=-0.117875 ,0.990193 ,-0.0749946
MIN_FOV=2
MAX_FOV=10
IN_POINT=0.7830
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

